package siprp.update.updates;

import siprp.higiene.gestao.importacao.Importador;

import com.evolute.module.updater.AbstractUpdate;
import com.evolute.utils.db.Executer;

public class V11_4_To_V11_5 extends AbstractUpdate
{
	
	public V11_4_To_V11_5()
	{
		super(11.4,11.5,"Correc\u00e7\u00e3o de submiss\u00f5es");
	}
	
	public void doUpdate() throws Exception
	{
		Executer executer = getExecuter();
		com.evolute.utils.sql.Update update = 
			new com.evolute.utils.sql.Update(
					"update hs_relatorio set is_submetido = '2009-09-17 15:21:35.208' where marcacao_id in (2006, 1911,2174);"
			);
		executer.executeQuery( update );
		new Importador( executer ).importar();
	}
	
}
